--[[
************************************************************************
Project				: SKG
Author				: zhinjio
Project Revision	: r133
Project Date		: 20090501071728

File				: Locales\frFR.lua
Commit Author		: zhinjio
Commit Revision		: 133
Commit Date			: 20090501071728
************************************************************************
Description	:
	French Translation strings.

TODO		:
	If you are reading this file, its very possible that you are looking
	for a locale that isn't currently supported, or to fix something that
	isn't translated properly. Please feel free to make modifications in 
	the wowace localization for this project.

************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local SKGL = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKG", "frFR", false)
if not SKGL then return end

-- SKGL["Database upgraded to %s"] = "Database upgraded to %s"
-- SKGL["SKG_ACTIVITY_TT"] = "Last activity: "
SKGL["SKG__ALL"] = "Tous"
SKGL["SKG_ALL_CLASSES"] = "Tous Les Classes"
-- SKGL["SKG__ALT"] = "Alt"
--[==[ SKGL["SKG_ALTS_TT"] = [=[This player's alts:
]=] ]==]
SKGL["SKG__APPLYCHANGES"] = "Appliquer les Changements"
SKGL["SKG_ARMOR_LOOSE"] = "lâche"
SKGL["SKG_ARMOR_LOOSE_DESC"] = "Les joueurs sont permis a faire l'offre pour tous les types d'armure qu'il peuvent porter même s'il n'est pas le meilleur type pour leur classe"
SKGL["SKG_ARMOR_NONE"] = "Aucun"
SKGL["SKG_ARMOR_NONE_DESC"] = "Les joueurs sont permis a faire l'offre pour tous les types d'armure, même si ils ne peuvent pas les porter"
SKGL["SKG_ARMOR_STRICT"] = "Strict"
SKGL["SKG_ARMOR_STRICT_DESC"] = "Les joueurs sont permis a faire l'offre seulement pour la meilleure armure pour leur classe"
-- SKGL["SKG_BBF_ARMORCHOOSER_TT"] = "Modify Armor Filtering"
SKGL["SKG_BBF_ARMORFILTER_TT_LOOSE"] = [=[
|cffffff00Les joueurs sont permis a faire l'offre pour tous les types d'armure qu'il peuvent porter même s'il n'est pas le meilleur type pour leur classe.|r]=]
--[==[ SKGL["SKG_BBF_ARMORFILTER_TT_NONE"] = [=[
|cffffff00Anyone can bid on armor of
any type, ignoring class restrictions.|r]=] ]==]
SKGL["SKG_BBF_ARMORFILTER_TT_STRICT"] = [=[
|cffffff00Les joueurs sont permis a faire l'offre seulement pour la meilleure armure pour leur classe.|r]=]
-- SKGL["SKG_BBF_CLASSCHOOSER_TT"] = "Modify Class Filtering"
SKGL["SKG_BBF_CLOSEBID_TT"] = "Cesser d'offrir pour l'objet choisi"
SKGL["SKG_BBF_FORCERETRACT_TT"] = "Forcer la rétraction d'offre choisi"
SKGL["SKG_BBF_OPENBID_TT"] = "Commencer à offrir pour l'objet choisi"
-- SKGL["SKG_BBF_RANKCHOOSER_TT"] = "Modify Rank Filtering"
-- SKGL["SKG_BBF_REMOVEITEM_TT"] = "Remove the selected item from the loot list"
SKGL["SKG_BF_BID_TT"] = "faire une offre pour l'objet ouvert"
SKGL["SKG_BF_LOOTTYPE_TT"] = "Changer le Type de Loot "
SKGL["SKG_BF_RETRACT_TT"] = "rétracter l'offre pour l'objet ouvert"
-- SKGL["SKG_BF_THRESH_TT"] = "Change the Loot Threshold"
SKGL["SKG__BID"] = "Offrir"
SKGL["SKG__CANCEL"] = "Annuler"
-- SKGL["SKG_CCF_SELECTCLASS_TT"] = "Select class from dropdown menu"
-- SKGL["/skg checklists - check lists for corruption"] = "/skg checklists - check lists for corruption"
-- SKGL["SKG_CLASS_DEATHKNIGHT"] = "Death Knight"
SKGL["SKG_CLASS_DRUID"] = "Druide"
SKGL["SKG_CLASS_HEALERS"] = "les guérisseurs"
SKGL["SKG_CLASS_HEALERS_DESC"] = "Prêtres, Paladins, Druides et Chamans"
SKGL["SKG_CLASS_HUNTER"] = "Chasseur"
SKGL["SKG_CLASS_MAGDPS"] = "DPS magique"
SKGL["SKG_CLASS_MAGDPS_DESC"] = "Demonistes, Chamans, Mages, Prêtres, Druides et Paladins"
SKGL["SKG_CLASS_MAGE"] = "Mage"
SKGL["SKG_CLASS_MANUAL"] = "Manuel"
SKGL["SKG_CLASS_PALADIN"] = "Paladin"
SKGL["SKG_CLASS_PHYDPS"] = "DPS physique"
SKGL["SKG_CLASS_PHYDPS_DESC"] = "Guerriers, Voleurs, Druides, Chamans, Paladins et Chasseurs"
SKGL["SKG_CLASS_PRESET_FILTERS"] = "Filtres pré-établis"
SKGL["SKG_CLASS_PRIEST"] = "Prêtre"
SKGL["SKG_CLASS_ROGUE"] = "Voleur"
SKGL["SKG_CLASS_SHAMAN"] = "Chaman"
SKGL["SKG_CLASS_TANKS"] = "Les Tanks"
SKGL["SKG_CLASS_TANKS_DESC"] = "guerriers, Paladins et Druides"
SKGL["SKG_CLASS_WARLOCK"] = "Demoniste"
SKGL["SKG_CLASS_WARRIOR"] = "Guerrier"
SKGL["SKG__CLONE"] = "copier"
SKGL["SKG__CLOSEBID"] = "Cesser d'offrir"
-- SKGL["SKG_CMD_CLOSE"] = "close"
-- SKGL["SKG_CMD_OPEN"] = "open"
-- SKGL["SKG_CMD_TOGGLE"] = "toggle"
SKGL["SKG__CREATE"] = "créer"
-- SKGL["SKG__DAYS"] = "days"
SKGL["SKG__DELETE"] = "effacer"
-- SKGL["SKG_DESC_TOGGLE"] = "Toggle the SKG frame"
-- SKGL["SKG_ERROR_ALREADYBID"] = "SKG : You've already bid on this item. You may not bid again."
-- SKGL["SKG_ERROR_BADPIDVALUE"] = "I encountered a bad valid PID value while attempting a list operation. The list operation was NOT performed. Enable DEBUG mode for details and try again."
-- SKGL["SKG_ERROR_BADPLAYERHASH"] = "Player/Alt lists are not the same. Those lists must be synced before attempting Roll List syncs."
-- SKGL["SKG_ERROR_BADPLAYERSELECTED"] = "The currently selected player is not in the raid or reserved."
-- SKGL["SKG_ERROR_BIDFILTERED"] = "SKG : Your class does not meet the current bid filter."
SKGL["SKG_ERROR_CANTMOVEHIGHER"] = "Peut pas bouger ce jouer plus haut"
SKGL["SKG_ERROR_CANTMOVELOWER"] = "Peut pas bouger ce jouer plus bas"
-- SKGL["SKG_ERROR_CANTRETRACT"] = "SKG : You can't retract a bid. You haven't bid on this item."
SKGL["SKG_ERROR_DUPLICATEPLAYER"] = "ce joueur est deja dans la liste"
-- SKGL["SKG_ERROR_INVALIDBIDDER"] = "WARNING: The following player attempted to bid, but is not in the SKG List being used for this bid event! Please validate : "
-- SKGL["SKG_ERROR_INVALIDLIST"] = "That operation cannot be performed on the selected list."
SKGL["SKG_ERROR_INVALIDNAME"] = "Mauvais nom de joueur"
SKGL["SKG_ERROR_LISTDOESNTEXIST"] = "Cette liste n'existe pas"
SKGL["SKG_ERROR_LISTEXISTS"] = "Cette liste deja existe"
-- SKGL["SKG_ERROR_MISSINGPLAYERS"] = "I encountered an error in your roll list. Please ask an SK Admin to broadcast the current Players list."
-- SKGL["SKG_ERROR_MISSINGPLAYERS2"] = "I encountered an error in your roll list. Please sync your Players list to make sure it is current."
-- SKGL["SKG_ERROR_NOBIDEVENT"] = "SKG : I'm sorry, I don't know about any current bid events."
-- SKGL["SKG_ERROR_NOBIDITEM"] = "You must select a bid item from the list to open bidding."
-- SKGL["SKG_ERROR_NOBIDITEMSELECTED"] = "No bid item selected."
-- SKGL["SKG_ERROR_NOBIDLIST"] = "Somehow, there is no BidList, even though I think I'm managing a bid event! Investigate!"
SKGL["SKG_ERROR_NOCLASSSELECTED"] = "Il faut choisir la classe"
SKGL["SKG_ERROR_NOLISTSELECTED"] = "Vous avez besoin de choisir la liste pour exécutez cette action"
SKGL["SKG_ERROR_NOMAINSELECTED"] = "Il faut choisir personnage principale"
SKGL["SKG_ERROR_NOPLAYERSELECTED"] = "Il faut choiser le joueur"
SKGL["SKG_ERROR_NOTFRIENDLY"] = "Personnage ciblée n'est pas amicale"
-- SKGL["SKG_ERROR_NOTINBIDLIST"] = "SKG : I'm sorry, you're not currently in any SKG Roll Lists."
-- SKGL["SKG_ERROR_NOTINLISTS"] = "SKG : You do not currently appear in any roll lists."
-- SKGL["SKG_ERROR_NOTINMYRAID"] = "SKG : I'm sorry, I can only process bids for people in my raid."
-- SKGL["SKG_ERROR_NOTINRAID"] = "This function only works when in a raid."
-- SKGL["SKG_ERROR_NOTLEET"] = "You do not have sufficient privilege to use that function."
SKGL["SKG_ERROR_NOTPLAYER"] = "Personnage ciblée n'est pas joueur"
-- SKGL["SKG_ERROR_OLDVERSION"] = "I detected an older version of Suicide Kings Geo is also loaded. This can cause corruption. Unloading SKG."
SKGL["SKG_ERROR_RESERVEDLIST"] = "Action n'est pas valide pour la liste reservee"
-- SKGL["SKG_ERROR_RESERVEDLISTNAME"] = "That listname is reserved."
-- SKGL["SKG_ERROR_STARTMISMATCH"] = "In order to sync roll lists, the starting event must be the same for both lists. The passed list's starting event does not match."
-- SKGL["SKG_ERROR_SYNCFAIL"] = "The list sync failed. Enable DEBUG mode for details and try again."
-- SKGL["SKG__FALSE"] = "False"
--[==[ SKGL["SKG_HELP_ADMINFILTER"] = [=[There are two currently supported types of Bid Filter,|cFFFFFFFF Class Filter|r and|cFFFFFFFF Armor Filter|r.

The Class Filter allows you to restrict which classes may bid on a particular item. Only classes that meet the specified filter will be allowed to bid. The class filter will also automatically be set on Tier Tokens (and other similar items) that are restricted in use to certain classes.

The Armor Filter allows you to restrict bidding on an armor item to classes that are able to use that armor effectively. There are three levels to the Armor Filter,|cFFFFFFFF None|r,|cFFFFFFFF Loose|r and|cFFFFFFFF Strict|r.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINLISTMGMT"] = [=[The List panel allows you to manipulate your Player and Roll lists. Keep in mind that many functions are available only for the Roll lists, and not in the Players list.

In general, you should restrict your manipulation of the lists to adding and removing characters, and let the actual loot events and suicides handle moving people through the lists. Manually moving players up and down violates list integrity, and should be only be used to repair lists that have become corrupted in some way.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINLOOT"] = [=[Managing a loot event begins when a boss is looted. If you are marked as the Master Looter, you will also have access to the|cFFFF0000 Loot Threshold|r and|cFFFF0000 Loot Behavior|r dropdowns should those need to be changed. All applicable items from the looted monster that meet the current Loot Threshold will appears in the bidding panel.

Processing a loot event is as simple as selecting a loot item, opening bidding, waiting for bids, and then closing bidding.

See the topic on|cFFFFFFFF Bid Filters|r for more information on that aspect of managing a loot event.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINMISSING"] = [=[Adding new players to lists is now very easy with the|cFFFF0000 Find Missing|r and|cFFFF0000 Add Missing|r buttons. The|cFFFF0000 Find Missing|r button will scan your current raid to determine which players are not currently in the selected roll list. Note that it may also find that some raid members are not even in your Players list yet. If you then click on|cFFFF0000 Add Missing|r, SKG will loop through all the players it found and add them to the current roll list.

If you do use the|cFFFF0000 Add Missing|r button to add missing people to the Players list, you should be aware that this will|cFF00FFFF ALWAYS|r add players as Mains. If you want to add them as Alts, you need to do so manually.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINNOTES"] = [=[- A person will only recognize a change in security policy if they are|cFF00FFFF LOGGED IN|r when the Guild Leader (or Proxy) pushes out a new policy.

- When a player receives a security|cFFFFFFFF promotion|r, all of their lists will be|cFF00FFFF WIPED|r. They|cFF00FFFF MUST|r then sync all their lists in order to have current, correct data for all lists.

- For detailed documentation on security policies, please see the wiki.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINPLAYERLIST"] = [=[On first load of the addon, the only list that should exist is the|cFFFFFFFF Players|r list. Note that this is|cFF00FFFF NOT|r a roll list. It is simply a list of all players that are currently available for participating in any subsequently created roll lists.

Note that it is also now possible to create|cFFFFFFFF Main/Alt relationships|r between different characters in your lists. Doing so will mean that when a player is participating in a raid, his/her position in the list is a single position, no matter which character s/he is currently playing. If s/he wins a loot event on an alt, the main's position is also affected.

If you choose NOT to use this feature, simply add all mains and alts in as main characters, and each character will maintain a unique list position.]=] ]==]
-- SKGL["SKG_HELP_ADMINRESERVE"] = "Players marked as|cFFFFFFFF Reserved|r in a list will move through the lists when a suicide occurs|cFF00FFFF even though|r they are not present in the raid. This is most commonly used to reward players who are on standby, and ready to go in case someone else has to leave early or has connection issues. Even though they cannot bid on items, they are still moving through the lists and improving their position for when they next get to actively participate in a raid."
--[==[ SKGL["SKG_HELP_ADMINSECURITY"] = [=[By default, everyone using SKG has security level|cFFFFFFFF U|r (User). This level does not grant you any rights to change lists or process loot events. You may only view lists and bid on items.

The Guild Leader is the only person who may grant higher levels of authority for SKG. Once the security policy has been set to his or her satisfaction, the guild leader can publish the security policy, thus promoting one or more other users in the guild to be able to change lists and manage loot events.

The Guild Leader may also assign one player to be a|cFFFFFFFF Proxy Admin|r. This one player will then also have the ability to change the security policy.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINSYNC"] = [=[This is probably the most difficult concept to effective use of this addon. It is essential for the people given permission to manage loot events (and lists, etc) to keep their lists synced. This has been made easier with the Sync panel.

Clicking on the|cFFFF0000 Sync Status|r button on top of the Sync Panel will query all other SKG Admins as to the state of the selected list. You will see their names appear on buttons along the left side, with their SyncKey for that list on the right. If the SyncKeys match, your lists are the same.

If the lists do not match, clicking on their button will initiate a sync with them. Note that syncing with another user will only change|cFF00FFFF YOUR|r lists, not theirs. It is still possible, even after you sync with them, that you have data they do not. Only a 2 way sync will guarantee that both parties have the same lists.]=] ]==]
--[==[ SKGL["SKG_HELP_ADMINWEB"] = [=[With this rewrite of the code, exporting lists to a website is still in progress. As of this writing Jabouty has a beta of|cFFFFFFFF SKG Web|r up on curse-gaming for use. It is strongly recommended to maintain offline, out-of-game backups of lists.

Losing, corrupting or otherwise not having correct lists in game can be caused by any number of circumstances that are completely out of this author's control.]=] ]==]
--[==[ SKGL["SKG_HELP_BASICS"] = [=[The basic idea of SKG is to maintain |cFFFFFFFFLoot Lists|r of the people that will be raiding with you.

When a loot item drops, anyone who wants to can|cFFFFFFFF bid|r on an item. The person with the highest position in the list being used wins. The winner |cFFFFFFFFsuicides|r, moving to the bottom of the list.

Everyone else below that person moves up in the list to fill the gap. Note that only people|cFF00FFFF PRESENT|r in the raid move relative to each other. Players who are not present are|cFF00FFFF frozen|r in place until they raid again.]=] ]==]
--[==[ SKGL["SKG_HELP_CREDITS"] = [=[Many thanks to:
|cFFAAD372 [Ammo]|r, |cFF9382C9 Arrowmaster|r, |cFFFF7C0A charon|r, |cFFFFFFFF ckknight|r, |cFFF48CBA cladhaire|r, |cFF68CCEF Elkano|r, |cFFFFF468 Ellipsis|r, |cFFFF7C0A Grum|r, |cFF2359FF Industrial|r, |cFFC69B6D Jabouty|r, |cFFAAD372 JoeHunk|r, |cFF9382C9 Kaelten|r, |cFFF48CBA Kemayo|r, |cFF68CCEF nevcairiel|r, |cFFFFF468 NivFreak|r, |cFFFF7C0A Orionshock|r, |cFF2359FF Smidge|r, |cFFC69B6D sylvanaar|r, |cFFAAD372 Tekkub|r, |cFF9382C9 Xinhuan|r, |cFFFFFFFF Zasifras|r, |cFFF48CBA WobWork|r

Our helpful translators:
|cFF9382C9 Puce(frFR)|r]=] ]==]
-- SKGL["SKG_HELP_FURTHER"] = "The online wiki (found at|cFFFF0000 http://skg.trippy.org/wiki/|r) is the best and most current source of documentation for all things related to this addon. Please refer to that site for any further questions, feature requests, bug reports and donations."
--[==[ SKGL["SKG_HELP_INTRODUCTION"] = [=[|cFFFFFFFFSuicide Kings Geo|r is a loot distribution plugin originally developed by JoeHunk of The Black Company on Whisperwind. He stopped playing to move on to other games, I eventually took over.

I have since completely rewritten the mod, trying to leave as much of the core logic alone, and adding features as requested by the user community and our own guild's use of this plugin.

Select a topic from the dropdown list above to navigate the help system.

Your feedback is, of course, welcome. Leave comments at whatever site you downloaded the mod from.]=] ]==]
-- SKGL["SKG_HELPMENU_1"] = "Introduction"
-- SKGL["SKG_HELPMENU_10"] = "Admin - Players List"
-- SKGL["SKG_HELPMENU_11"] = "Admin - List Management"
-- SKGL["SKG_HELPMENU_12"] = "Admin - Reserve Players"
-- SKGL["SKG_HELPMENU_13"] = "Admin - Find and Add Missing"
-- SKGL["SKG_HELPMENU_14"] = "Admin - Loot Events"
-- SKGL["SKG_HELPMENU_15"] = "Admin - Bid Filters"
-- SKGL["SKG_HELPMENU_16"] = "Admin - Syncing"
-- SKGL["SKG_HELPMENU_17"] = "Admin - Security"
-- SKGL["SKG_HELPMENU_18"] = "Admin - Security Notes"
-- SKGL["SKG_HELPMENU_19"] = "Admin - Website"
-- SKGL["SKG_HELPMENU_2"] = "Basics"
-- SKGL["SKG_HELPMENU_3"] = "Multiple Raids"
-- SKGL["SKG_HELPMENU_4"] = "Further Help"
-- SKGL["SKG_HELPMENU_5"] = "Credits"
-- SKGL["SKG_HELPMENU_6"] = "User - Options"
-- SKGL["SKG_HELPMENU_7"] = "User - Bidding"
-- SKGL["SKG_HELPMENU_8"] = "User - Retracting"
-- SKGL["SKG_HELPMENU_9"] = "User - Status"
--[==[ SKGL["SKG_HELP_MULTIPLERAIDS"] = [=[SKG is capable of handling any number of simultaneous raids. In fact, since the same person can also not be present in more than one raid, it is also possible for two (or more) simultaneous raids to use the same roll list.

All SKG Admins need to ensure they have synced their lists prior to running the raids, or managing loot events.]=] ]==]
--[==[ SKGL["SKG_HELP_USERBID"] = [=[Once the|cFF00FFFF master looter|r has opened an item for bidding in SKG, anyone matching the loot filter (if one is used) may bid on the item. To do so, either click on the|cFFFF0000 Bid|r button in the SKG interface, or whisper|cFFFFFFFF bid|r to the loot handler.

SKG will let you know what position you have in the current bidding.]=] ]==]
--[==[ SKGL["SKG_HELP_USEROPTIONS"] = [=[There are several options available from the Options panel in the SKG interface. These options are generally fairly self-explanatory, and affect how the interface displays data.

The default|cFFFFFFFF Profile Behavior|r ensures that the SKG data is available to all players on the same account. If you have characters in multiple guilds on the same account that both use SKG, you should uncheck that item.

The|cFFFFFFFF AutoOpen on Loot Events|r option will force the SKG interface to open to the bidding panel anytime a loot event occurs that you are able to bid on.]=] ]==]
--[==[ SKGL["SKG_HELP_USERRETRACT"] = [=[If you decide you want to cancel your bid on an item, simply click on the|cFFFF0000 Retract|r button in the SKG interface, or whisper|cFFFFFFFF retract|r to the loot handler. If you happened to be the current leader in the bidding, the next highest bidder will then become the high bidder.

Bidding cannot be retracted once the loot handler has closed bidding on an item.]=] ]==]
--[==[ SKGL["SKG_HELP_USERSTATUS"] = [=[The easiest way to determine your current position in the SKG lists is to simply browse the lists yourself in the SKG interface. You may also whisper|cFFFFFFFF suicide|r to any SKG Admin, and they will inform you of your current list positions.

If you happen to be in a raid, and whisper an Admin who is in the raid with you, they will also inform you of your current position relative to the rest of the raid.]=] ]==]
SKGL["SKG_HF_CHOOSER_TT"] = "choisissez an sujet d'Info pour afficher au-dessous"
SKGL["SKG__INSERT"] = "ajouter"
SKGL["SKG_LBL_BBF_ARMORCHOOSER_TEXT"] = "Modifier filtre d'Armure"
SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSE"] = "Filtre d'Armure lâche."
SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSEFULL"] = [=[Filtre d'Armure lâche.
Les joueurs sont permis a faire l'offre pour tous les types d'armure qu'il peuvent porter même s'il n'est pas le meilleur type pour leur classe.]=]
SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_NONE"] = "Pas de filtre d'Armure."
SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_NONEFULL"] = [=[Pas de filtre d'Armure.
Tout le monde peut faire l'offre pour n'importe quelle armure, sans restrictions de classe.]=]
SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICT"] = "Filtre d'Armure stricte."
--[==[ SKGL["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICTFULL"] = [=[Strict Armor filtering.
Players may only bid on the best armor for their class.]=] ]==]
SKGL["SKG_LBL_BBF_CLASSCHOOSER_TEXT"] = "Modifier Filtre de classe"
-- SKGL["SKG_LBL_BBF_FORCERETRACT_TEXT"] = "Force Retraction"
SKGL["SKG_LBL_BBF_RANKCHOOSER_TEXT"] = "Modifier filtre de rang"
-- SKGL["SKG_LBL_BBF_REMOVEITEM_TEXT"] = "Remove Loot Item"
SKGL["SKG_LBL_BBF_SELECTEDRANK_TEXT"] = "Rang choisi: "
-- SKGL["SKG_LBL_BF_LOOTTYPE_TEXT"] = "Loot Type"
-- SKGL["SKG_LBL_BF_THRESH_TEXT"] = "Threshold"
-- SKGL["SKG_LBL_BF_TITLE_TEXT"] = "Bidding Panel"
-- SKGL["SKG_LBL_CCF_SELECTCLASS_TEXT"] = "Select Class"
-- SKGL["SKG_LBL_CCF_TITLE_TEXT"] = "Import Class Selector"
SKGL["SKG_LBL_HF_CHOOSER_TEXT"] = "Choisissez sujet d'info"
SKGL["SKG_LBL_HF_TITLE_TEXT"] = "SKG Systeme d'info"
-- SKGL["SKG_LBL_LEFTCLICK"] = "Left Click to toggle SKG"
SKGL["SKG_LBL_LFACF_ALTCB_TEXT"] = "Efface alt au-dessous"
SKGL["SKG_LBL_LFACF_SELECTTOON_TEXT"] = "Choisissez an Alt"
SKGL["SKG_LBL_LFACF_TITLE_TEXT"] = "Confirmez l'effacement d'utilisateur"
-- SKGL["SKG_LBL_LF_ADDMISSING_TEXT"] = "Add Missing"
-- SKGL["SKG_LBL_LF_AUTOADDCB_TEXT"] = "Random Insert"
-- SKGL["SKG_LBL_LF_BROADCAST_TEXT"] = "Broadcast List"
SKGL["SKG_LBL_LF_CLONELIST_TEXT"] = "Copier Liste"
SKGL["SKG_LBL_LF_DELLIST_TEXT"] = "Effacer Liste"
-- SKGL["SKG_LBL_LF_FINDMISSING_TEXT"] = "Find Missing"
SKGL["SKG_LBL_LF_INSERTPLAYER_TEXT"] = "Ajouter l'utilisateur"
SKGL["SKG_LBL_LFIPF_ALTCB_TEXT"] = "personnage est Alt"
SKGL["SKG_LBL_LFIPF_SELECTCLASS_TEXT"] = "Choisissez Classe"
SKGL["SKG_LBL_LFIPF_SELECTMAIN_TEXT"] = "Choisir Principale"
SKGL["SKG_LBL_LFIPF_SELECTTOON_TEXT"] = "Choisir Personnage"
SKGL["SKG_LBL_LFIPF_TITLE_TEXT"] = "Entrer le nom de personnage et ca class"
SKGL["SKG_LBL_LF_MOVEDOWN_TEXT"] = "Bouger Bas"
SKGL["SKG_LBL_LF_MOVEUP_TEXT"] = "Bouger Haut"
SKGL["SKG_LBL_LF_NEWLIST_TEXT"] = "Créer Liste"
SKGL["SKG_LBL_LF_REMOVEPLAYER_TEXT"] = "Effacer l'utilisateur"
SKGL["SKG_LBL_LF_RENLIST_TEXT"] = "Renommer Liste"
-- SKGL["SKG_LBL_LF_RESERVEPLAYER_TEXT"] = "Reserve Player"
-- SKGL["SKG_LBL_LF_SNAPLIST_TEXT"] = "Snapshot List"
-- SKGL["SKG_LBL_LF_SPAMLIST_TEXT"] = "Spam List"
SKGL["SKG_LBL_LF_SUICIDEPLAYER_TEXT"] = "Suicide l'utilisateur"
SKGL["SKG_LBL_LFTCF_SELECTTOON_TEXT"] = "Choisissez la personnage"
SKGL["SKG_LBL_LFTCF_TITLE_TEXT"] = "Choisissez la personnage a ajouter"
SKGL["SKG_LBL_LF_TITLE_TEXT"] = "gestion de Liste"
-- SKGL["SKG_LBL_LF_UNRESERVEPLAYER_TEXT"] = "Unreserve Player"
-- SKGL["SKG_LBL_OF_AUTOOPENCB_TEXT"] = "AutoOpen on Loot Events"
SKGL["SKG_LBL_OF_CHOOSER_TEXT"] = "Choisissez la texture de button:"
-- SKGL["SKG_LBL_OF_DEBUGCB_TEXT"] = "Enable DEBUG Messages"
SKGL["SKG_LBL_OF_LISTBEHAVIOR_TEXT"] = "Comportement de Liste:"
-- SKGL["SKG_LBL_OF_MISC_TEXT"] = "Miscellaneous Settings:"
-- SKGL["SKG_LBL_OF_PROFCOPY_TEXT"] = "Copy Account-Wide Settings"
-- SKGL["SKG_LBL_OF_PROFILECB_TEXT"] = "Account Wide Settings"
SKGL["SKG_LBL_OF_PROFILE_TEXT"] = "Comportement de Profile:"
SKGL["SKG_LBL_OF_RAIDONLYCB_TEXT"] = "Afficher seulement la groupe de raid"
SKGL["SKG_LBL_OF_SHOWALLCB_TEXT"] = "Afficher la liste complete"
SKGL["SKG_LBL_OF_SHOWCLASSCOLORSCB_TEXT"] = "Afficher des couleurs de classe dans la liste"
SKGL["SKG_LBL_OF_TITLE_TEXT"] = "Les Options SKG"
-- SKGL["SKG_LBL_RIGHTCLICK"] = "Right Click to set SKG options"
SKGL["SKG_LBL_SF_ADDAUTH_TEXT"] = "Ajouter l'utilisateur choisi"
SKGL["SKG_LBL_SF_ADDPROXY_TEXT"] = "l'utilisateur Proxy choisi"
SKGL["SKG_LBL_SF_AUTHHOVER_TEXT"] = "Les utilisateurs authentifies de sync"
SKGL["SKG_LBL_SF_CURRENTPLAYER_TEXT"] = "La Personnage Choisie: "
SKGL["SKG_LBL_SF_CURRENTRANK_TEXT"] = "Le Rank Actuel: "
SKGL["SKG_LBL_SF_DELAUTH_TEXT"] = "Effacer l'utilisateur choisi"
SKGL["SKG_LBL_SF_GUILDCHOOSER_TEXT"] = "Choisissez personnage"
SKGL["SKG_LBL_SF_MANUALAUTHCB_TEXT"] = "Permettre l'Authentification Manuel"
SKGL["SKG_LBL_SF_PROXYCB_TEXT"] = "Permettre Proxy Admin"
SKGL["SKG_LBL_SF_PROXYUSER_TEXT"] = "l'utilisateur Proxy assigné: "
SKGL["SKG_LBL_SF_RANKBASEDCB_TEXT"] = "Permettre l'Authentification de rang"
SKGL["SKG_LBL_SF_RANKCHOOSER_TEXT"] = "Choisir le rang plus bas"
-- SKGL["SKG_LBL_SF_SENDSECUR_TEXT"] = "Send Out Security Info"
SKGL["SKG_LBL_SF_TITLE_TEXT"] = "SKG Options Securite"
-- SKGL["SKG_LBL_SYF_MY_TEXT"] = "My SyncKey"
-- SKGL["SKG_LBL_SYF_TITLE_TEXT"] = "Sync Status"
-- SKGL["SKG_LBL_TITLE_TEXT"] = "SKG v%d.%02d : %s"
SKGL["SKG_LFACF_ALTCB_TT"] = [=[Check cette boite a choisir la personnage alternative
au lieu de personnage principale.]=]
-- SKGL["SKG_LFACF_SELECTTOON_TT"] = "Select an alt of this main"
SKGL["SKG_LF_ADDMISSING_TT"] = [=[Ajouter des joueurs qui ne sont pas
dans la liste]=]
--[==[ SKGL["SKG_LF_AUTOADDCB_TT"] = [=[If selected, insertion into the list will be in
a random position, otherwise, insertion is at the
end of the list.]=] ]==]
-- SKGL["SKG_LF_BROADCAST_TT"] = "Broadcast this list to Users"
SKGL["SKG_LF_CLONELIST_TT"] = "Copier une liste existante"
SKGL["SKG_LF_DELLIST_TT"] = "Effacer une liste existante"
SKGL["SKG_LF_FINDMISSING_TT"] = [=[Chercher des joueurs dans la groupe de raid actuelle qui
 ne sont pas dans la liste]=]
SKGL["SKG_LF_INSPLAYER_TT"] = [=[Ajouter le joueur a
la liste actuelle]=]
SKGL["SKG_LFIPF_ALTCB_TT"] = "Check si cette personnage est Alt"
SKGL["SKG_LFIPF_SELECTCLASS_TT"] = "Choisissez classs de dropdown"
SKGL["SKG_LFIPF_SELECTMAIN_TT"] = "Choisissez la personnage principale"
SKGL["SKG_LF_MOVEDOWN_TT"] = [=[Bouger le joueur plus bas
dans la liste actuelle]=]
SKGL["SKG_LF_MOVEUP_TT"] = [=[Bouger le joueur plus haut
dans la liste actuelle]=]
SKGL["SKG_LF_NEWLIST_TT"] = "Créer une liste nouvelle"
SKGL["SKG_LF_REMPLAYER_TT"] = [=[Effacer le joueur de
la liste actuelle]=]
SKGL["SKG_LF_RENLIST_TT"] = "Renommer une liste existante"
--[==[ SKGL["SKG_LF_RESERVEPLAYER_TT"] = [=[Reserve the current selected
player]=] ]==]
-- SKGL["SKG_LF_SNAPLIST_TT"] = "Snapshot the current list"
-- SKGL["SKG_LF_SPAMLIST_TT"] = "Spam this list to the current raid"
SKGL["SKG_LF_SUICIDEPLAYER_TT"] = [=[Suicide le joueur dans
la liste actuelle]=]
SKGL["SKG_LFTCF_SELECTTOON_TT"] = "Choisissez la personnage de la liste pour ajouter"
--[==[ SKGL["SKG_LF_UNRESERVEPLAYER_TT"] = [=[Unreserve the current selected
player]=] ]==]
SKGL["SKG_LISTBUTTON_TEXT"] = "Choisissez Liste SKG"
SKGL["SKG_LISTBUTTON_TT"] = "choisissez le SKG Liste to display"
-- SKGL["SKG_LOOTTHRESH_EPIC"] = "|cFFB048F8Epic|r"
-- SKGL["SKG_LOOTTHRESH_RARE"] = "|cFF0080FFRare|r"
-- SKGL["SKG_LOOTTHRESH_UNCOMMON"] = "|cFF1EFF00Uncommon|r"
-- SKGL["SKG_LOOTTYPE_FREEFORALL"] = "Free For All"
-- SKGL["SKG_LOOTTYPE_GROUPLOOT"] = "Group Loot"
-- SKGL["SKG_LOOTTYPE_MASTERLOOTER"] = "Master Looter"
-- SKGL["SKG_LOOTTYPE_NEEDBEFOREGREED"] = "Need Before Greed"
-- SKGL["SKG_LOOTTYPE_ROUNDROBIN"] = "Round Robin"
-- SKGL["SKG__MAIN"] = "Main"
--[==[ SKGL["SKG_MSG_ADDON_LOADED"] = [=[SuicideKingsGeo v%d.%02d loaded
    Original mod by The Black Company, Whisperwind
    Rewritten by Zhinjio, Hellscream.]=] ]==]
-- SKGL["SKG_MSG_ALLPLAYERS_ADDED"] = "All current missing players have been added to the selected list."
-- SKGL["SKG_MSG_BIDDERHEADER"] = "SKG : THe following is an ordered list of potential bidders :"
-- SKGL["SKG_MSG_BIDNOTIFY"] = "SKG : %s at position %d has bid."
-- SKGL["SKG_MSG_CLICKADDMISSING"] = "Click on 'Add Missing' to add these players to the list."
-- SKGL["SKG_MSG_COMMAND_CLOSE"] = "Command executed to close bidding."
-- SKGL["SKG_MSG_COMMAND_OPEN"] = "Command executed to open bidding."
-- SKGL["SKG_MSG_DENYALL"] = "Your current filtering will not allow|cffffffff *anyone*|r to bid. Please check your filters and try again."
-- SKGL["SKG_MSG_DIAG"] = "Performing List Diagnostics..."
-- SKGL["SKG_MSG_DIAGCOMPLETE"] = "List Diagnostics Complete."
-- SKGL["SKG_MSG_FILTER"] = "    Class Filtering is enabled for this item. The following classes may bid : "
-- SKGL["SKG_MSG_FINISHEDSEND"] = "Finished sending my %s list to %s."
-- SKGL["SKG_MSG_HIGHBIDDER"] = "SKG : %s is the current high bidder."
-- SKGL["SKG_MSG_IMPORT_ENDPHASE1"] = "Finished Import : PHASE 1. Beginning Import : PHASE 2 ..."
-- SKGL["SKG_MSG_IMPORT_ENDPHASE2"] = "Finished Import : PHASE 2. Beginning Import : PHASE 3 ... "
-- SKGL["SKG_MSG_IMPORT_ENDPHASE3"] = "Finished Import : PHASE 3. Please delete the SuicideKingsGeo.lua file in the addon directory."
-- SKGL["SKG_MSG_IMPORT_PHASES"] = "Importing old lists will occur in 3 phases. Phase 1 will find all the associated players. Phase 2 will resolve any unknown classes, and phase 3 will create the lists in the new version. Please do not do anything else while these phases complete..."
-- SKGL["SKG_MSG_IMPORT_STARTPHASE1"] = "Starting Import : PHASE 1 ..."
-- SKGL["SKG_MSG_INST"] = "    For instructions on how to bid, whisper 'skg' to an SKG Admin."
-- SKGL["SKG_MSG_LFSET"] = "This item has an inherent loot filter, now set. This can still be manually overriden prior to opening the bid."
-- SKGL["SKG_MSG_LISTBROADCAST"] = "SKG: List Broadcast"
--[==[ SKGL["SKG_MSG_LISTMISSING"] = [=[The following players are not currently in the selected list:
]=] ]==]
-- SKGL["SKG_MSG_LISTPOSHDR"] = "SKG: Your current list positions:"
-- SKGL["SKG_MSG_LISTPOSITEM"] = "SKG:   '%s' - # %d"
-- SKGL["SKG_MSG_LISTPOSITEMR"] = "SKG:   '%s' - # %d (# %d in the current raid)"
-- SKGL["SKG_MSG_LISTRECEIVED"] = "SKG: Received list '%s' from '%s'."
-- SKGL["SKG_MSG_LISTREPAIR"] = "Attempt List Repair Operations..."
-- SKGL["SKG_MSG_LOOTIGNORED"] = "Loot item %s was found on the ignore list."
--[==[ SKGL["SKG_MSG_MISSINGPLAYERS"] = [=[The following players are not currently in the Players list:
]=] ]==]
-- SKGL["SKG_MSG_NOBIDDERS"] = "SKG : There are no current bidders for this item."
-- SKGL["SKG_MSG_NOFILTER"] = "    There is no class filtering set for this item. Anyone may bid."
-- SKGL["SKG_MSG_NONEMISSING"] = "All current raid members are in the Players and selected lists"
-- SKGL["SKG_MSG_NONEPLAYERS"] = "All current raid members are in the Players list"
-- SKGL["SKG_MSG_NOTINMYRAID"] = "SKG: Note: You are not in my current raid, so I cannot provide your relative positions."
-- SKGL["SKG_MSG_NOWINNER"] = "SKG : There were no bidders for that item. DE!"
-- SKGL["SKG_MSG_OPENBID"] = "Bidding is now open for the following item : "
-- SKGL["SKG_MSG_REPAIRCOMPLETE"] = "List Repair Operations Complete."
-- SKGL["SKG_MSG_RESETTINGSV"] = "SKG: WARNING: Your security level was just changed above 'User' level. In order to ensure list integrity, this requires that you resync all lists. All logged data being reset."
-- SKGL["SKG_MSG_RETRACTNOTIFY"] = "SKG : %s has retracted their bid."
-- SKGL["SKG_MSG_SENDINGLIST"] = "You are currently sending your %s list to %s. You may experience momentary lag while this transfer occurs."
-- SKGL["SKG_MSG_SKGINST1"] = "SKG : To bid, click on 'Bid', or whisper 'bid' to an SKG Admin in your raid."
-- SKGL["SKG_MSG_SKGINST2"] = "SKG : To retract your bid, click on 'Retract' or whisper 'retract' to an SKG Admin in your raid."
-- SKGL["SKG_MSG_SKGINST3"] = "SKG : To see your current position, either select the raid list in the GUI, or whisper 'suicide' to an SKG Admin in your raid."
-- SKGL["SKG_MSG_SNAPSHOTCOMPLETE"] = "List Snapshot Completed"
-- SKGL["SKG_MSG_SPAMHDR"] = "SKG: Raid List Spam for list '%s':"
-- SKGL["SKG_MSG_SWITCHPLAYERS"] = "Please switch back to the Players list and add them before proceeding."
-- SKGL["SKG_MSG_SYNCCOMPLETE"] = "Your sync request has completed."
-- SKGL["SKG_MSG_WINNERANNOUNCE"] = "SKG : The winner of %s : %s (Group %d) in position %d!"
SKGL["SKG__NO"] = "Non"
-- SKGL["SKG_NOALTS_TT"] = "No alts associated with this player"
SKGL["SKG_NO_CLASSES"] = "Aucun Classes"
SKGL["SKG__NONE"] = "Aucun"
-- SKGL["SKG_OF_AUTOOPENCB_TT"] = "Automatically open SKG on Loot Events"
SKGL["SKG_OF_CHOOSER_TT"] = "choisissez le Button Switcher image"
-- SKGL["SKG_OF_DEBUGCB_TT"] = "Check to enable plugin DEBUG messages"
SKGL["SKG_OF_PROFCOPY_TT"] = "Copier tous les données de configuration du compte-large. C'est pas possible a rentrer."
--[==[ SKGL["SKG_OF_PROFILECB_TT"] = [=[When checked, all settings and
lists are saved across all characters
on an account. Otherwise, settings are
saved per character.]=] ]==]
SKGL["SKG_OF_RAIDONLYCB_TT"] = "Check pour afficher seulement le raid actuel"
SKGL["SKG_OF_SHOWALLCB_TT"] = "Check pour afficher le liste complet"
SKGL["SKG_OF_SHOWCLASSCOLORSCB_TT"] = "Check pour afficher les couleurs de classe"
SKGL["SKG__OK"] = "Ok"
SKGL["SKG__OPENBID"] = "Commencer à offrir"
-- SKGL["/skg - open SKG GUI"] = "/skg - open SKG GUI"
SKGL["SKG_OPTIONBUTTON_TT"] = "cliquez pour les Options"
SKGL["SKG__RENAME"] = "renommer"
-- SKGL["/skg repairlists - attempt to repair list corruption"] = "/skg repairlists - attempt to repair list corruption"
-- SKGL["/skg reset - reset SKG GUI position"] = "/skg reset - reset SKG GUI position"
SKGL["SKG__RETRACT"] = "rétracter"
SKGL["SKG_SF_ADDPROXY_TT"] = "faire l'utilisateur choisi le Admin Proxy"
SKGL["SKG_SF_ADDUSER_TT"] = [=[Ajouter l'utilisateur choisi au-dessus 
a Authorized Sync User list]=]
--[==[ SKGL["SKG_SF_ASSOCCB_TT"] = [=[If checked, SKG will associate Alt characters
with a Main, using only a single position for both
in lists.]=] ]==]
SKGL["SKG_SF_AUTHLIST_TT"] = "les utilisateurs authentifiés"
SKGL["SKG_SF_AUTHUSER_TT"] = "cliquez pour voir les utilisateurs authentifiés"
SKGL["SKG_SF_DELUSER_TT"] = [=[retirer l'utilisateur choisi au-dessus
de Authorized Sync User list]=]
-- SKGL["SKG_SF_ERROR_NOPROXYUSER"] = "You must have a Proxy User selected to enable Proxy"
-- SKGL["SKG_SF_ERROR_TOOMANYMANUAL"] = "You cannot have more than 10 Manual Authorized Users"
-- SKGL["SKG_SF_GUILDCHOOSER_TT"] = "Select a Guild toon to act on"
-- SKGL["SKG_SF_MANUALAUTHCB_TT"] = "Check to use manual lists for Sync Authentication"
-- SKGL["SKG_SF_PROXYCB_TT"] = "Check to enable use of a Admin Proxy"
-- SKGL["SKG_SF_RANKBASEDCB_TT"] = "Check to enable Rank Based Sync Authentication"
-- SKGL["SKG_SF_RANKCHOOSER_TT"] = "Select the minimum guild rank to Sync"
-- SKGL["SKG_SF_SENDSECUR_TT"] = "Send out an updated security packet"
-- SKGL["SKG_STAT_CONFIRM_IMPORT"] = "SKG has detected the saved files from an old version to import. Do you wish to attempt to import the old roll lists at this time? (Please note: this will REPLACE any currently saved Players/RollLists!!)"
-- SKGL["SKG_STAT_CONFIRM_OVERRIDE"] = "The list you have requested has a different starting sync event. If you choose 'OK' below, that player's list will OVERWRITE your own data. If you do not wish to do this, click 'Cancel' instead."
-- SKGL["SKG_STAT_CONFIRM_PLAYER_ADDMISSING"] = "If you click 'OK' below, this will begin adding all missing players into the Players list. It will add one player every 3 seconds until there are no more to add. Please do not do anything until you receive a message indicating that all players are added. Furthermore, this procedure will add all players as Main toons. If you need to add any as Alts, please click 'Cancel' and add them manually first."
-- SKGL["SKG_STAT_CONFIRM_ROLLLIST_ADDMISSING"] = "If you click 'OK' below, this will adding all missing players into the selected RollList, one player every 3 seconds. Please do not do anything until you receive a message indicating all players have been added."
SKGL["SKG_STAT_DELETEALLCONFIRM"] = [=[Cette action effacera cette personnage
de la list de joueurs principales aussi bien que de la liste
de Roll. Vous etes sure?]=]
--[==[ SKGL["SKG_STAT_DELETECONFIRM"] = [=[This action will remove this player
from ONLY this particular roll list.
Are you sure?]=] ]==]
--[==[ SKGL["SKG_STAT_DELETELISTCONFIRM"] = [=[This action will delete the current
list. You cannot undo this action.
Are you sure?]=] ]==]
SKGL["SKG_STAT_INSERTPLAYER"] = "Entrere le nom de personnage a ajouter"
SKGL["SKG_STAT_NEWLIST"] = "Entrez le nom de la list nouvelle"
SKGL["SKG_STAT_RENAMELIST"] = "Entrer le nom pour la liste actuelle"
--[==[ SKGL["SKG_STAT_SNAPSHOTCONFIRM"] = [=[This action will reset this list's snapshot
Are you sure?]=] ]==]
SKGL["SKG_STAT_SYNSS_BAD_HASH"] = "Vous avez recu un SKG Message essayant a faire snapshot de la liste. Mais, votre liste sauvee  n'est pas la meme que la liste de demandeur. Pas d'action a ete pri. Vous avez besoin de synchro la list encore."
SKGL["SKG__SUBMIT"] = "Soumettre"
--[==[ SKGL["SKG_SYF_NAMELIST_TT"] = [=[WARNING: Syncing lists with many transactions can take
some time. Please be patient.]=] ]==]
SKGL["SKG_SYF_TITLETEXT_TT"] = "Envoyer la demande pour les autres clés de Sync pour la liste actuelle"
-- SKGL["SKG__TRUE"] = "True"
-- SKGL["SKG Usage:"] = "SKG Usage:"
SKGL["SKG__YES"] = "Oui"


--[[
************************************************************************
CHANGELOG:

Date : 5/1/09
	Switching to wowace localization methods
Date : 10/26/08
	Initial attempt with Ace3 instead of LibRock. Added header/footer.
************************************************************************
]]--